<section class="w-full p-8 lg:p-14 bg-odb-100" *ngIf="!isLanding">
  <div class="w-full m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl">
    <h2
      class="font-odb text-gray-800 font-medium text-4xl leading-10 block mb-8"
    >
      Encuentra lo que estás buscando aquí
    </h2>
    <ul class="w-full flex flex-col lg:flex-row border-b-2 border-odb-400">
      <li
        (click)="changeTabs('Viviendas')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Viviendas'
        }"
      >
        Viviendas
      </li>
      <li
        (click)="changeTabs('Pisos')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Pisos'
        }"
      >
        Pisos
      </li>
      <li
        (click)="changeTabs('Chalets')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Chalets'
        }"
      >
        Chalets
      </li>
      <li
        (click)="changeTabs('Terrenos')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Terrenos'
        }"
      >
        Terrenos
      </li>
      <li
        (click)="changeTabs('Fincas Rústicas')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Fincas Rústicas'
        }"
      >
        Fincas Rústicas
      </li>
      <li
        (click)="changeTabs('Garajes')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Garajes'
        }"
      >
        Garajes
      </li>
      <li
        (click)="changeTabs('Locales')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Locales'
        }"
      >
        Locales
      </li>
      <li
        (click)="changeTabs('Naves')"
        [ngClass]="{
          'px-4 py-2 text-odb-800 cursor-pointer hover:bg-odb-200': true,
          'bg-odb-200 lg:bg-transparent border-b-4 border-odb-400':
            selectedTab === 'Naves'
        }"
      >
        Naves
      </li>
    </ul>
    <div class="w-full pt-10">
      <ul class="columns-1 lg:columns-4">
        <ng-container *ngIf="footerSearchLinks">
          <li *ngFor="let link of footerSearchLinks" class="mb-2">
            <a
              [href]="link.url"
              class="text text-odb-400 hover:underline decoration-2"
              >{{ link.name }}</a
            >
          </li>
        </ng-container>
      </ul>
    </div>
  </div>
</section>
<footer class="w-full bg-odb-800 p-8">
  <nav
    class="w-full m-auto xl:max-w-screen-xl 2xl:max-w-screen-2xl grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-10"
    *ngIf="!isLanding"
  >
    <ul class="px-4 lg:p-0">
      <li class="mb-4 block pb-4 border-b-2 border-odb-50">
        <img
          src="/assets/images/logo-odb-white.png"
          class="w-full m-auto"
          style="max-width: 260px"
          alt="Logotipo Oportunidades de bancos - Blanco"
        />
      </li>
      <li class="mb-4 block pb-4 border-b-2 border-odb-50">
        <img
          src="/assets/images/logo-financial-chance-white.png"
          class="w-full m-auto"
          style="max-width: 160px"
          alt="Logotipo Grupo Financial Chance - Blanco"
        />
      </li>
      <li class="text-gray-100 text-2xl text-center">
        <a
          href="https://www.instagram.com/oportunidades_de_bancos/"
          target="_blank"
          class="p-2 hover:text-odb-400"
          ><i class="bi bi-instagram pr-2"></i
        ></a>
        <a
          href="https://www.facebook.com/Oportunidadesdebancos/"
          class="p-2 hover:text-odb-400"
          target="_blank"
          ><i class="bi bi-facebook pr-2"></i
        ></a>
        <a
          href="https://www.linkedin.com/in/oportunidades-de-bancos-514238179/"
          class="p-2 hover:text-odb-400"
          target="_blank"
          ><i class="bi bi-linkedin pr-2"></i
        ></a>
      </li>
    </ul>
    <ul class="text-gray-100 px-4 lg:p-0">
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/comprar'"
          >Oportunidades</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/calcular-hipoteca'"
          >Simulador de hipotecas</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/trabaja-con-nosotros'"
          >Trabaja con nosotros</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/blog'"
          >Blog</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/contactanos'"
          >Contáctanos</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          target="_blank"
          [routerLink]="'/acceso-profesionales'"
          >Acceso profesionales</a
        >
      </li>
    </ul>
    <ul class="text-gray-100 text-md px-4 lg:p-0">
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/trabaja-con-nosotros'"
          >Quiénes somos</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [href]="'/#partners'"
          >Partners</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/aviso-legal'"
          >Aviso legal</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/politica-de-privacidad'"
          >Política de privacidad</a
        >
      </li>
      <li>
        <a
          class="block p-4 border-b border-odb-50 hover:underline decoration-2"
          [routerLink]="'/politica-de-cookies'"
          >Política de cookies</a
        >
      </li>
    </ul>
    <form class="px-4 lg:p-0">
      <h3 class="text-gray-100 font-odb font-bold text-4xl mb-4">Newsletter</h3>
      <p class="text-gray-100 mb-4">
        Subscríbete para mantenerte al día con las nuevas oportunidades
      </p>
      <input
        type="email"
        autocomplete="email"
        class="form-input-full"
        placeholder="Tu e-mail (obligatorio)"
      />
      <button
        class="px-4 py-2.5 w-full bg-odb-400 text-white block font-medium rounded cursor-pointer transition-all hover:text-white hover:bg-odb-800 border-2 border-odb-400"
      >
        Subscribirme
      </button>
    </form>
  </nav>
  <p class="block w-full text-center text-white mb-4" *ngIf="isLanding">
    <a
      class="inline-block p-4 border-b border-odb-50 hover:underline decoration-2"
      [routerLink]="'/aviso-legal'"
      >Aviso legal</a
    >
    <a
      class="inline-block p-4 border-b border-odb-50 hover:underline decoration-2"
      [routerLink]="'/politica-de-privacidad'"
      >Política de privacidad</a
    >
    <a
      class="inline-block p-4 border-b border-odb-50 hover:underline decoration-2"
      [routerLink]="'/politica-de-cookies'"
      >Política de cookies</a
    >
  </p>
  <p class="block w-full text-center text-white" *ngIf="isLanding">
    © 2022 Financial Chance Opportunities S.L.
  </p>
</footer>
